@charset "gb2312";
html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.spgw_banner{width: 100%;background: #4362f8 url("images/spgw_banBg.jpg") no-repeat top center;height: 456px;margin-top: 40px}
.spgw_banTxt{box-sizing: border-box;padding-top: 156px;position: relative}
.spgw_banTxt>h1{width: 700px;height: 66px;background: url("images/spgw_banTxt1.png") no-repeat top center;margin-bottom: 48px}
.spgw_banTxt>p{font-size: 25px;color: #fff;}
.spgw_banTxt>p>span{color: #f7de6e;}
.spgw_banTxt>.spgw_cloud{width: 95px;height: 95px;background: url("images/spgw_cloud.png") no-repeat center;position: absolute;right: 0;top:48px;animation: spgw_quan 2.5s linear infinite alternate running;}
@keyframes  spgw_quan{
    0% {
        top: 48px;
    }
    50% {
        top: 58px;
    }
    100% {
        top: 48px;
    }
}
.spgw_con1{background: url("images/spgw_c1Bg1.png") no-repeat top center;width: 1250px;height: 775px;margin: -75px auto 0 auto;box-sizing: border-box;padding-top: 75px;}
.spgw_tit{font-size:30px;color: #04304b;text-align: center ;font-weight: bold;}
.spgw_c1Con{box-sizing: border-box;padding: 0 30px;width: 1200px;margin: 0 auto}
.spgw_c1Con>li{width: 1140px;background: #fff;height: 232px;box-shadow: 0 2px 8px 0 rgba(182,188,224,.4);margin-top: 58px;position: relative;box-sizing: border-box;padding: 20px 27px 0 27px}
.spgw_c1Con>li:before{content: "";position: absolute;top: 0;left: 27px;width: 40px;height: 4px;background: linear-gradient(to right,#5f87f8,#3860f4);box-shadow: 0 4px 12px 0 rgba(56,96,244,.34);border-radius: 2px;}
.spgw_c1Con>li>.spgw_serL{float: left;width: 940px;}
.spgw_c1Con>li .spgw_serTit{font-size: 18px;color: #5370fb;font-weight: bold;}
.spgw_c1Con>li .spgw_ser_sx{margin-top: 28px;}
.spgw_c1Con>li:nth-child(2) .spgw_ser_sx>p{margin-right: 3px}
.spgw_c1Con>li .spgw_ser_sx>p{font-size: 14px;color: #333;float: left;margin-right: 3px;width: 150px;}
.spgw_c1Con>li .spgw_ser_sx>p:last-child{margin-right: 0px;}
.spgw_c1Con>li .spgw_ser_sx>p>span{color: #666;}
.spgw_serR{float: right;width: 100px;padding-top:30px;}
.spgw_serR>a{display: block;text-align: center;width: 100px;height: 33px;font-size: 14px;border: 1px solid #3860f4;color: #3860f4;line-height: 33px;border-radius: 5px;margin-top: 19px;box-sizing: border-box}
.spgw_serR>a:nth-child(2){border: none;background: linear-gradient(to right,#5f87f8,#3860f4);color: #fff;margin-top: 25px}
.spgw_serR>a:hover{background: linear-gradient(to right,#5f87f8,#3860f4);color: #fff;}
.spgw_con2{width: 100%;background: #f9faff;margin-top: 60px;box-sizing: border-box;padding: 60px 0 97px 0;}
.spgw_c2Con{margin-top: 54px;}
.spgw_c2Con>li{width: 500px;height: 146px;background: linear-gradient(180deg,#fff 0,#ebf0fc 100%);float: left}
.spgw_c2Con>li>.spgw_tjL{float: left;width: 70%;box-sizing: border-box;padding-left: 30px;padding-top: 25px;}
.spgw_c2Con>li>.spgw_tjL>h4{font-size: 18px;color: #374567;font-weight: bold;}
.spgw_c2Con>li>.spgw_tjL>p{font-size: 14px;color: #7a8ba6;margin-top: 10px;margin-bottom: 15px}
.spgw_c2Con>li>.spgw_tjL>a{font-size: 14px;color: #fff;display: block;width: 90px;height: 32px;background: linear-gradient(to right,#5f87f8,#3860f4);text-align: center;line-height: 32px;border-radius: 5px}
.spgw_c2Con>li>img{float: right;margin-top: 17px;}
.spgw_c2Con>li:nth-child(2){float: right}
.spgw_con3{width: 100%;background: url("images/spgw_ic7.jpg") no-repeat top center ;height: 179px;line-height: 179px;}
.spgw_c3Con{box-sizing: border-box;padding-left: 56px;position: relative;}
.spgw_c3Con>h2{font-size: 30px;color: #fff;float: left;font-weight: bold;}
.spgw_c3Con>a{display: block;width: 124px;height: 36px;background: #fff;border-radius: 5px;font-size: 14px;color: #333;text-align: center;line-height: 36px;float: left;margin-top: 70px;margin-left: 130px}
.spgw_c3Con>img{position: absolute;right: -209px;top: -73px}
.spgw_con4{box-sizing: border-box;padding: 60px 0;}
.spgw_c4Con{margin-top: 54px;}
.spgw_c4Con>li{width: 252px;height: 235px;background: url("images/spgw_ic4.png") no-repeat top center;box-shadow: 0 4px 16px 0 rgba(193,205,241,.42);float: left;margin-right: 64px;box-sizing: border-box;padding-top: 28px;padding-left: 17px;}
.spgw_c4Con>li:last-child{margin-right: 0px;}
.spgw_c4Con>li>h5{font-size: 20px;color: #374567;font-weight: bold;}
.spgw_c4Con>li>p{font-size: 16px;color: #7a8ba6;margin-top: 21px;margin-bottom: 41px}
.spgw_c4Con>li>a{font-size: 14px;color: #fff;display: block;background: linear-gradient(to right,#5f87f8,#3860f4);width: 86px;height: 29px;border-radius: 40px;text-align: center;line-height: 29px}
.spgw_con5{width: 100%;background: #f9faff;box-sizing: border-box;padding: 60px 0;}
.spgw_c5Con{height: 100px;background: #fff;margin-top: 54px;}
.spgw_c5Con>li{width: 240px;box-sizing: border-box;padding-left: 17px;position: relative;float: left;height: 100px;}
.spgw_c5Con>li:hover{background: rgba(235,240,252,.4);border-radius: 8px;}
.spgw_c5Con>li:after{content: "";
    position: absolute;
    top: 36px;
    right: 0;
    width: 1px;
    height: 28px;
    background: #e1e6f0;}
.spgw_c5Con>li>img{float: left;margin-top: 22px;margin-right: 22px}
.spgw_c5Con>li>.spgw_jfList{float: left;box-sizing: border-box;padding-top: 26px}
.spgw_c5Con>li>.spgw_jfList>a{display: block;width: 45px;height: 14px;background: linear-gradient(to left,#5f87f8,#3860f4);border-radius: 20px;;font-size: 11px;color: #fff;text-align: center;line-height: 14px;margin-bottom: 8px}
.spgw_c5Con>li>.spgw_jfList>p{font-size: 18px;color: #374567;font-weight: bold;}
.spgw_c5Con>li:last-child:after{content: "";
    position: absolute;
    top: 36px;
    right: 0;
    width: 1px;
    height: 28px;
    background: #fff;}


